print {fBasics} | R Documentation

## Print Control

### Description

Unlists and prints a control object.

### Usage

    ## S3 method for class 'control'
    print(x, ...)

### Arguments

`x` | the object to be printed.
`...` | arguments to be passed.

### Value

`print.control`

prints control.

### Examples

    ## print -
       control = list(n = 211, seed = 54, name = "generator")
       print(control)
       class(control) = "control"
       print(control)

[Package fBasics version 3042.89 Index]